#Wed Jan 04 17:41:37 CST 2012
com.ti.ccstudio.buildDefinitions.C6000.Debug.1574501136/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Debug.1574501136/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.C6000.Release.314334878/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Release.314334878/internalBuilder/ignoreErr=true
eclipse.preferences.version=1
environment/project/com.ti.ccstudio.buildDefinitions.C6000.Debug.1574501136=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
